From: <Shranil Microsoft Internet Explorer 7>
Date: Mon, 12 May 2008 12:15:48 +0200

Prenos
prvotne priloge

I. Vstavi glagol v Present Simple
ali Present Continuous Tensu.

Anne __________ (make) all her
clothes.

At the moment she ______________ (make)
a dress for herself.

What's that smell? Something
______________ (burn) in the kitchen.

I __________ (work) overtime this month
because I _________

(save up) to buy a car.

He _________ (smoke) thirty cigarettes a
day, but at the moment he

_____________ (try) very hard to cut
down.

The sun _______ (rise) in the
east.

She usually ________ (learn) languages
very fast, but she ____________ (have) problems with
Chinese.

II. Vstavi glagol v Past Simple
ali Past Continuous Tensu.

Last year I ________ (go) to Greece for
my holidays.

I _________ (decide) to fly because it
is much quicker than going overland.

On the morning I left London, it
_____________ (rain), but when I

_________ (step) off the plane in Greece,
it was a beautiful day. The sun ______________ (shine), and a cold wind
______________

(blow) from the sea.

I _________ (take) a taxi to my hotel.
As I _____________ (sign)

the register, someone ___________ (tap)
my shoulder. I ________

(turn)
around.

III. Vstavi glagol v Present
Perfect, Past Simple ali v Present Simple
Tensu.

Dennis Heal
________ (be) a politian. He ________ (go) to Oxford

University in 1950, and in 1957 he __________ (become) a member of

Parliament for the Labour Party. He __________ (be) an MP since then.

He
__________ Defence Minister from 1964-70. He ____________

(write) three books including his autobiography. He is married to the
artist

Edna
Heal, and they have two children. They ____________ (live) in

Oxford
for 15 years, then ________ (move) to London in
1970.

IV. Vstavi glagol v Going to
Future ali Will Future Tensu.

1. Your
hair is dirty.     Yes, I know. I ________________ it.
(wash)

2. Look at the sky! It
____________________. (rain)

3. She
travels a lot. Today she is in Rome. Tomorrow she _____________

_______________ (be) in London.

Oh dear! It's nine o'clock. I
______________________ (be) late.

Do you think the test
_______________________ (be) difficult?

We _______________________ (probably,
go) out tonight.

What ___________________________ (you,
wear)?

V. Vstavi glagol v Present
Perfect ali Past Simple Tensu.

My little brother _____________ (start)
school when he _____

(be) six.

The Prime Minister _____________ (not
be) abroad since January.

I __________ (catch) a cold when we
_________ (go) out in the rain.

The Red Cross ___________ (start) in the
19th century.

The dentist _______________ (ask) to
wait for a few minutes.

The last   bus ___________
(leave) several mnutes ago.